
Showroom Mobile Banking - Bug #13439

Product Segment - Blank when click Product from login page

01 April 2022 11:11 AM - chok yee fan

Status: Closed Start date: 01 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

Login page click Product from right bottom -> show blank.

Expected

Login page click Product from right bottom -> show credit cards.

History

#1 - 04 April 2022 10:23 AM - chok yee fan

- Assignee changed from Wee Meng Soh to Wong Mun Fung

#2 - 05 April 2022 04:51 PM - Wong Mun Fung

- Status changed from New to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

r216782 | wongmf | 2022-04-05 16:50:30 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/login-main/login-main.ts

mun fung :Bug #13439 Product Segment - Blank when click Product from login page

----------------------------------------------------------------------------

#3 - 08 April 2022 10:18 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.11 in MY

#4 - 08 April 2022 02:17 PM - chok yee fan

- Status changed from Pending SIT  to Closed
